Affected packages

Packages affected by perl-Object-HashBase upgrade from 0.009-7.fc35 to 0.009-8.fc36 (in Fedora 36)
Package Current state Build Distance Build time
perl-Schedule-Cron build 3 3 months ago
perl-GDGraph build 3 3 months ago
libstatgrab build 3 3 months ago
perl-Crypt-PWSafe3 build 3 3 months ago
perl-autovivification build 3 3 months ago
perl-Crypt-OpenSSL-PKCS10 build 3 3 months ago
memcached build 3 3 months ago
perl-Crypt-SSLeay build 3 3 months ago
perl-Kwiki-NewPage build 3 3 months ago
openssl build 3 3 months ago
perl-Crypt-SMIME build 3 3 months ago
globus-gssapi-gsi build 3 3 months ago
libguestfs build 3 3 months ago
globus-gass-copy build 3 3 months ago
perl-MaxMind-DB-Reader build 3 3 months ago
community-mysql build 3 3 months ago
mariadb build 3 3 months ago
pspp build 3 3 months ago
amanda build 3 3 months ago
slic3r build 3 3 months ago
swig build 3 3 months ago
perl-Catalyst-Runtime build 3 3 months ago
gscan2pdf build 3 3 months ago
bowtie build 4 3 months ago
libgadu build 4 3 months ago
ocaml-camlp5 build 4 3 months ago
ccache build 4 3 months ago
openjfx build 4 3 months ago
proxysql build 4 3 months ago
os-autoinst build 4 3 months ago
asterisk build 4 3 months ago
julia build 4 3 months ago
systemd build 4 3 months ago
openqa build 4 3 months ago
git-annex build None 3 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by perl-Object-HashBase upgrade from 0.009-7.fc35 to 0.009-8.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.